[379O_M_crisp_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 0.800000
CloudName = Us_clear02
Cloud_Scale = 10.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.380000
FogBlue = 0.690000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.300000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.200000
Rayleigh_Multiplier = 0.020960
SkyboxName = Morning_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 97.029999
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = 0.640210 -0.727236 -0.247506
SunOffset = -0.020000
Sun_Intensity = 138.000000
SuperbowlFogEnd = 2960.000000
SuperbowlFogStart = -2760.000244
Superbowl_Scale = 0.150000
Terrain_Reflectance = 0.052000
Terrain_Reflectance_Blue = 0.570000
Terrain_Reflectance_Green = 0.490000
Terrain_Reflectance_Red = 0.490000
Turbidity = -0.100000
UseFog = false

[379O_M_crisp_partcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_precipitation02
Cloud_Scale = 100.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.480000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.330000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.200000
Rayleigh_Multiplier = 0.040960
SkyboxName = Morning_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 97.029999
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = 0.640210 -0.727236 -0.247506
SunOffset = -0.020000
Sun_Intensity = 138.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.150000
Terrain_Reflectance = 0.042000
Terrain_Reflectance_Blue = 0.550000
Terrain_Reflectance_Green = 0.470000
Terrain_Reflectance_Red = 0.470000
Turbidity = -1.000000
UseFog = false

[379O_M_lightrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.350000
FogBlue = 0.700000
FogEnd = 405.000000
FogGreen = 0.640000
FogRed = 0.630000
FogStart = -66.000008
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.100000
Rayleigh_Multiplier = 0.860140
SkyboxName = Morning_clear
SkyboxSaturation = 0.120000
Skybox_Scale = 100.000000
Specular_Alpha = 0.250000
Specular_Glossiness = 4.000000
SunDir = -0.843359 -0.503774 0.186968
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 2920.000000
SuperbowlFogStart = -6490.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.122000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[379O_M_heavyrain_heavycloud]
mbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 0.900000
CloudName = Us_precipitation02_pc
Cloud_Scale = 5.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.300000
FogBlue = 0.530000
FogEnd = 550.000000
FogGreen = 0.510000
FogRed = 0.510000
FogStart = -20.000000
Greenstein_Value = 1.000000
Inscattering = 0.100000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.100000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.0010000
Skybox_Scale = 70.000000
Specular_Alpha = 0.270000
Specular_Glossiness = 4.000000
SunDir= 0.640210 -0.727236 -0.247506
SunOffset = -0.000000
Sun_Intensity = 78.000000
SuperbowlFogEnd = 2200.000000
SuperbowlFogStart = -6880.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.192000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[379O_M_lightfog_clear]       
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.940000
Car_Diffuse_Lighting = 1.800000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.490000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.700000
FogEnd = 395.000000
FogGreen = 0.670000
FogRed = 0.670000
FogStart = -118.000008
Greenstein_Value = 0.940000
Inscattering = 0.160000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 2.00000
Rayleigh_Multiplier = 0.060040
SkyboxName = Morning_clear
SkyboxSaturation = 0.030000
Skybox_Scale = 100.000000
Specular_Alpha = 0.780000
Specular_Glossiness = 1.900000
SunDir = 0.640210 -0.727236 -0.247506
SunOffset = 1.000000
Sun_Intensity = 118.000000
SuperbowlFogEnd = 7040.000000
SuperbowlFogStart = -7400.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.070000
Terrain_Reflectance_Blue = 0.450000
Terrain_Reflectance_Green = 0.380000
Terrain_Reflectance_Red = 0.340000
Turbidity = -0.200000
UseFog = true

[379O_E_lightfog_heavycloud]                  ; Night
Comment = Night
AmbientBlue = 0.510000
AmbientGreen = 0.490000
AmbientRed = 0.490000
Car_Ambient_Lighting = 1.860000
Car_Diffuse_Lighting = 1.500000
Car_Lighting = 0.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 0.900000
CloudName = Us_precipitation02_pc
Cloud_Scale = 0.000000
DiffuseBlue = 0.000000
DiffuseGreen = 0.000000
DiffuseRed = 0.000000
Extinction = 0.260000
FogBlue = 0.00
FogEnd = 150.000000
FogGreen = 0.00
FogRed = 0.00
FogStart = 1.00000
Greenstein_Value = -0.080000
Inscattering = 0.0060
Mie_Multiplier = 0.00001000
MipMapBias = -2.880000
MipMip_Bias = -0.000000
Particle_Lighting = 1.10000
Rayleigh_Multiplier = 0.5
SkyboxName = Evening_clear
SkyboxSaturation = 0.000000
Skybox_Scale = 97.029999
Specular_Alpha = 0.190000
Specular_Glossiness = 2.500000
SunDir = 0.640210 -0.727236 -0.247506
SunOffset = 0.1000000
Sun_Intensity = 55.000000
SuperbowlFogEnd = 2200.000000
SuperbowlFogStart = -3890.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 1.300000
Terrain_Reflectance_Blue = 0.4600000
Terrain_Reflectance_Green = 0.360000
Terrain_Reflectance_Red = 0.330000
Turbidity = -1.000000
UseFog = true
